/*----------------------*\
  ORDER HISTORY
\*----------------------*/
#formOrderSearch .cv-table-1 {
    background: none;
}
#formOrderSearch table {
    border-collapse: collapse;
    border-spacing: 0;
    background: none;
}
#formOrderSearch table td,
#formOrderSearch table th{ 
    padding: 4px;
}
#formOrderSearch br {
    display: none;
}
#formOrderSearch #tl1 {
    border: 0;
    color: #666;
    margin: 0 auto;
    padding: 1% 20%;
    text-align: left;
    width: 100%;
}
#formOrderSearch #tl2 {
    padding: 2%;
}
#formOrderSearch input[type="submit"] {
    background: #9acc54;
    border: 0;
    border-radius: 3px;
    color: #fff;
    display: block;
    font-size: 14px;
    padding: 10px 20px;
    width: auto;
    -webkit-appearance: none;
}
#formOrderSearch input[type="submit"]:hover {
    background: #9acc54;
}
#formOrderSearch #cvfTrackPreviousOrders .cv-table-cell-0 {
    background: #fff;
}
#formOrderSearch #cvfTrackPreviousOrders .cv-table-cell-1 {
    float: left;
}
#formOrderSearch .trackorder-header b {
    color: #666;
    font-size: 20px;
}
#formOrderSearch .trackorder-header {
    padding-top: 1% !important;
    text-align: left !important;
}
#formOrderSearch .cv-table-cell-0 {
    font-size: 12px;
    /*padding: 5px 20px;*/
    text-align: left;
}
#formOrderSearch input[type="text"],
#formOrderSearch select {
    border: 1px solid #ddd !important;
    border-radius: 3px;
    display: inline-block;
    font-size: 12px;
    margin: 0;
    outline: none;
    padding: 4px;
    text-align: left;
}
#formOrderSearch input[type="text"]:hover,
#formOrderSearch select:hover,
#formOrderSearch input[type="text"]:focus,
#formOrderSearch select:focus {
    
}
#formOrderSearch .cv-table-cell-1 input[type="submit"] {
    background: #eee;
    border: 1px solid #fff;
    color: #333 !important;
    float: left;
    margin-left: 5px;
    margin-right: 5px;
    padding: 0 5px;
}
#formOrderSearch .cv-table-cell-1 input[type="submit"]:hover {
    border: 1px solid #999;
}
#formOrderSearch .trackorder-results {
    margin: 0 auto;
}
#formOrderSearch .cv-table-5 {
    border: 1px solid #ccc !important;
}
#formOrderSearch .headingRow,
#formOrderSearch .headingRow td,
#formOrderSearch .headingRow td a {
    background: #999 !important;
    color: #fff;
    font-size: 12px;
    font-weight: 100 !important;
    text-align: left;
}
#formOrderSearch .trackorder-results td {
    color: #666;
}
#formOrderSearch .trackorder-results input[type="submit"] {
    padding: 5px 10px;
}

#shipping-options .option-header {
    font-weight: bold;
}

#formOrderSearch #totalsframe {
  width: 95% !important;
  margin: 10px 0;
}


#formOrderSearch #divMain {
  *zoom: 1;
  background: white;
}
#formOrderSearch #divMain:after {
  content: "";
  display: table;
}
#formOrderSearch #divMain:after {
  clear: both;
}
#formOrderSearch #divMain {
  padding: 3%;
  background: #fff;
}
@media (min-width: 48em) {
  #formOrderSearch #divMain {
    padding: 2%;
  }
}
@media (min-width: 62em) {
  #formOrderSearch #divMain {
      background: white;
      width: 100%;
      margin: 0px auto 0;
      padding: 10px 0 0;
  }
}
@media (min-width: 62em) {
  #formOrderSearch #divMain {
    max-width: 1380px;
  }
}

#formOrderSearch #divMain center #cvfTrackPreviousOrders {
  width: 100% !important;
}

#formOrderSearch #divMain .trackorder-results {
 width: 100% !important; 
}




#formOrderSearch #tlLinks a {
  color: black;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  background: #e9e9e9;
  border-radius: 3px !important;
  display: inline-block !important;
  border: none;
  width: 170px;
  padding: 10px 15px;
  text-align: center;
  display: block;
  color: #404040;
  font-weight: 500;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.2);  
}

#formOrderSearch #tlLinks a:hover {
  background: #9acc54;
  color: #fff;
}



#formOrderSearch #orderframe {
  margin-top: 20px;
}

#formOrderSearch #divMain .cv-table-2 .cv-table-cell-0 {
  background: none !important;
}

#formOrderSearch #divMain .cv-table-3 .cv-table-cell-0, #catborderBot {
  background: none;
  color: #000 !important;
}

#formOrderSearch #divMain .cv-table-5 .cv-table-cell-0 {
  padding: 1px !important;
}

#formOrderSearch #orderlines .cv-table-8 {
  margin: 0 !important;
  padding: 0 !important;
  border: none !important;
  font-size: 12px !important;
  width: 100% !important;
}

#formOrderSearch #orderlines .cv-table-9 {
  margin: 0 !important;
  padding: 0 !important;
  border: none !important;
  font-size: 12px !important;
}


#cvpfCopyToCurrent {
  margin: 20px;
  display: block;
}





.formOrderSearchPrint #pnlPrint input {
  float: left;
  display: inline-block;
  margin: -18px 10px 0 10px;
}

.formOrderSearchPrint #pnlPrint #btnBack {
  margin-top: 0 !important;
  margin-left: 48px !important;

}

.formOrderSearchPrint #totalsframe {
  border: none !important;
}


.formOrderSearchPrint #totalsframe input {
  border: none !important;
}





